Home » Android » sdk – Error with Eclipse and Android API Level 22

sdk – Error with Eclipse and Android API Level 22

Posted by: admin May 14, 2020 Leave a comment

Questions:

I have encountered an issue when attempting to use Eclipse with Android SDK.

Upon starting Eclipse, I encountered the following error message:

Error: Error parsing C:\Users\CHINTA
VAMSHI\AppData\Local\Android\android-sdk\system-images\android-22\android-wear\armeabi-v7a\devices.xml
cvc-complex-type.2.4.d: Invalid content was found starting with
element ‘d:skin’. No child element is expected at this point.

Another user is experiencing the same issue as me over here:

Android SDK Error when loading the SDK:

It seems to be only affecting Eclipse users who has installed Android API Level 22.

May I know if there is a solution to this problem?

How to&Answers: